Subject: Re: Need Help
From: Phaedrus Arif <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Date: Wed, 28 Apr 2021 20:40:28 +0530

Hi Davina

We cannot add anything to an order once it's processed. So please be
informed of this and also you didn't mention the ticket # so I cannot
manually check each and every ticket. It would be better for you to
share the ticket # to save us time.

Thanks
Arif
Cheers to life :-)

On Tue, Apr 27, 2021 at 8:14 PM Dimpy Chawla <[email-masked]> wrote:
>
> Hi Arif,
>
> Hope you are doing well.
>
> I left a ticket in zendesk because I don't know whether we are able to add new item in the order after the order is processed successfully or not? rest everything is clear. It would be honor if you help me in clearing my doubt for future purpose.
>
> One more thing, after now onward there is no one in the shift to manage HFL. Please handle the situation as soon as possible.
>
> Regards
> Dimpy Chawla
>
>